@CHARSET "ISO-8859-1";
@import url("profile.css");

.user-video-root-container {
	display: block;
	margin: 35px;
	width:700px;
	margin-top: 20px;
	float: left;
}

.user-video-header-div {
	display: block;
	float: left;
	width: 700px;
}

.video-title {
	display: inline-block;
	float: left;
	width: 670px;
	vertical-align: top;
	margin-bottom: 20px;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
}

.like-icon {
	display: inline-block;
	float: left;
	vertical-align: top;	
}

.user-video{
	display: block;
	width: 700px;
	height: 400px;
	overflow: hidden;
}


.user-video-caption {
	background: #ffffff;
	width: 670px;
	padding: 5px 15px;
	float: left;
	color: #86888a;
	min-height: 44px;
}
